[编辑框]
编辑框_字幕区文字=青少年文明礼仪有奖知识竞赛活动幸运抽奖正在进行。（主办：文明办）
编辑框_副标题=抽奖仪式
编辑框_主标题=青少年文明礼仪有奖知识竞赛活动

[位置信息]
主标题_左边=368
主标题_顶边=10
副标题_左边=623
副标题_顶边=62
奖项名_左边=467
奖项名_顶边=112
抽奖信息_左边=48
抽奖信息_顶边=631
抽奖区位置=189
[字体]
主标题_字体名称=微软雅黑
主标题_字体大小=28
主标题_加粗=假
主标题_倾斜=假
主标题_删除线=假
主标题_下划线=假
主标题_文本颜色=65535
副标题_字体名称=楷体
副标题_字体大小=20
副标题_加粗=假
副标题_倾斜=假
副标题_删除线=假
副标题_下划线=假
副标题_文本颜色=65535
奖项名_字体名称=楷体
奖项名_字体大小=36
奖项名_加粗=真
奖项名_倾斜=假
奖项名_删除线=假
奖项名_下划线=假
奖项名_文本颜色=65535
抽奖信息_字体名称=楷体
抽奖信息_字体大小=20
抽奖信息_加粗=真
抽奖信息_倾斜=假
抽奖信息_删除线=假
抽奖信息_下划线=假
抽奖信息_文本颜色=32768
滚动条_字体名称=宋体
滚动条_字体大小=16
滚动条_加粗=真
滚动条_倾斜=假
滚动条_删除线=假
滚动条_下划线=假
滚动条_文本颜色=65535
抽奖区_字体大小=0.7
[位置信息1366768]
主标题_左边=368
主标题_顶边=10
副标题_左边=623
副标题_顶边=62
奖项名_左边=467
奖项名_顶边=112
抽奖信息_左边=116
抽奖信息_顶边=698
抽奖区位置=201
主标题_字体大小=28
主标题_加粗=假
奖品图片_左边=1116
奖品图片_顶边=518
开始按钮_顶边=638
[字体1366768]
主标题_字体名称=微软雅黑
主标题_倾斜=假
主标题_删除线=假
主标题_下划线=假
主标题_文本颜色=65535
副标题_字体名称=楷体
副标题_字体大小=20
副标题_加粗=假
副标题_倾斜=假
副标题_删除线=假
副标题_下划线=假
副标题_文本颜色=65535
奖项名_字体名称=楷体
奖项名_字体大小=36
奖项名_加粗=真
奖项名_倾斜=假
奖项名_删除线=假
奖项名_下划线=假
奖项名_文本颜色=65535
抽奖信息_字体名称=楷体
抽奖信息_字体大小=18
抽奖信息_加粗=真
抽奖信息_倾斜=假
抽奖信息_删除线=假
抽奖信息_下划线=假
抽奖信息_文本颜色=65535
滚动条_字体名称=宋体
滚动条_字体大小=14
滚动条_加粗=真
滚动条_倾斜=假
滚动条_删除线=假
滚动条_下划线=假
滚动条_文本颜色=65535
抽奖区_字体大小=0.8
奖品图片_大小=1
主标题_字体大小=28
主标题_加粗=假
中奖中单_字体名称=宋体
中奖中单_字体大小=16
中奖中单_加粗=假
中奖中单_倾斜=假
中奖中单_删除线=假
中奖中单_下划线=假
中奖中单_文本颜色=65535
奖品名称_字体名称=宋体
奖品名称_字体大小=11
奖品名称_加粗=假
奖品名称_倾斜=假
奖品名称_删除线=假
奖品名称_下划线=假
奖品名称_文本颜色=32768
姓名_字体名称=微软雅黑
姓名_字体大小=16
姓名_加粗=真
姓名_倾斜=假
姓名_删除线=假
姓名_下划线=假
姓名_文本颜色=65535
[位置信息19201080]
主标题_左边=555
主标题_顶边=10
副标题_左边=882
副标题_顶边=74
奖项名_左边=708
奖项名_顶边=133
抽奖信息_左边=330
抽奖信息_顶边=1010
抽奖区位置=262
主标题_字体大小=36
主标题_加粗=假
奖品图片_左边=1610
奖品图片_顶边=770
开始按钮_顶边=950
[字体19201080]
主标题_字体名称=微软雅黑
主标题_倾斜=假
主标题_删除线=假
主标题_下划线=假
主标题_文本颜色=65535
副标题_字体名称=楷体
副标题_字体大小=26
副标题_加粗=假
副标题_倾斜=假
副标题_删除线=假
副标题_下划线=假
副标题_文本颜色=65535
奖项名_字体名称=黑体
奖项名_字体大小=42
奖项名_加粗=真
奖项名_倾斜=假
奖项名_删除线=假
奖项名_下划线=假
奖项名_文本颜色=65535
抽奖信息_字体名称=楷体
抽奖信息_字体大小=20
抽奖信息_加粗=真
抽奖信息_倾斜=假
抽奖信息_删除线=假
抽奖信息_下划线=假
抽奖信息_文本颜色=65535
滚动条_字体名称=宋体
滚动条_字体大小=14
滚动条_加粗=真
滚动条_倾斜=假
滚动条_删除线=假
滚动条_下划线=假
滚动条_文本颜色=65535
抽奖区_字体大小=1
奖品图片_大小=1.299999952316
主标题_字体大小=36
主标题_加粗=假
姓名_字体名称=微软雅黑
姓名_字体大小=20
姓名_加粗=真
姓名_倾斜=假
姓名_删除线=假
姓名_下划线=假
姓名_文本颜色=65535
奖品名称_字体名称=宋体
奖品名称_字体大小=14
奖品名称_加粗=假
奖品名称_倾斜=假
奖品名称_删除线=假
奖品名称_下划线=假
奖品名称_文本颜色=32768
中奖中单_字体名称=黑体
中奖中单_字体大小=22
中奖中单_加粗=真
中奖中单_倾斜=假
中奖中单_删除线=假
中奖中单_下划线=假
中奖中单_文本颜色=65535
[位置信息1600900]
主标题_左边=485
主标题_顶边=10
副标题_左边=740
副标题_顶边=62
奖项名_左边=584
奖项名_顶边=112
抽奖信息_左边=170
抽奖信息_顶边=830
抽奖区位置=214
主标题_字体大小=28
主标题_加粗=假
奖品图片_左边=1350
奖品图片_顶边=650
开始按钮_顶边=770
[字体1600900]
主标题_字体名称=微软雅黑
主标题_倾斜=假
主标题_删除线=假
主标题_下划线=假
主标题_文本颜色=65535
副标题_字体名称=楷体
副标题_字体大小=20
副标题_加粗=假
副标题_倾斜=假
副标题_删除线=假
副标题_下划线=假
副标题_文本颜色=65535
奖项名_字体名称=楷体
奖项名_字体大小=36
奖项名_加粗=真
奖项名_倾斜=假
奖项名_删除线=假
奖项名_下划线=假
奖项名_文本颜色=65535
抽奖信息_字体名称=楷体
抽奖信息_字体大小=20
抽奖信息_加粗=真
抽奖信息_倾斜=假
抽奖信息_删除线=假
抽奖信息_下划线=假
抽奖信息_文本颜色=65535
滚动条_字体名称=宋体
滚动条_字体大小=14
滚动条_加粗=真
滚动条_倾斜=假
滚动条_删除线=假
滚动条_下划线=假
滚动条_文本颜色=65535
抽奖区_字体大小=1
奖品图片_大小=1
主标题_字体大小=28
主标题_加粗=假
姓名_字体名称=微软雅黑
姓名_字体大小=14
姓名_加粗=假
姓名_倾斜=假
姓名_删除线=假
姓名_下划线=假
姓名_文本颜色=65535
[位置信息1024768]
主标题_左边=197
主标题_顶边=10
副标题_左边=452
副标题_顶边=62
奖项名_左边=296
奖项名_顶边=112
抽奖信息_左边=8
抽奖信息_顶边=709
抽奖区位置=210
主标题_字体大小=28
主标题_加粗=假
开始按钮_顶边=658
奖品图片_左边=837
奖品图片_顶边=558
[字体1024768]
主标题_字体名称=微软雅黑
主标题_倾斜=假
主标题_删除线=假
主标题_下划线=假
主标题_文本颜色=65535
副标题_字体名称=楷体
副标题_字体大小=20
副标题_加粗=假
副标题_倾斜=假
副标题_删除线=假
副标题_下划线=假
副标题_文本颜色=65535
奖项名_字体名称=楷体
奖项名_字体大小=36
奖项名_加粗=真
奖项名_倾斜=假
奖项名_删除线=假
奖项名_下划线=假
奖项名_文本颜色=65535
抽奖信息_字体名称=楷体
抽奖信息_字体大小=16
抽奖信息_加粗=真
抽奖信息_倾斜=假
抽奖信息_删除线=假
抽奖信息_下划线=假
抽奖信息_文本颜色=65535
滚动条_字体名称=宋体
滚动条_字体大小=14
滚动条_加粗=真
滚动条_倾斜=假
滚动条_删除线=假
滚动条_下划线=假
滚动条_文本颜色=65535
抽奖区_字体大小=0.8
主标题_字体大小=28
主标题_加粗=假
奖品图片_大小=0.6999999880791
[位置信息1360768]
主标题_左边=365
主标题_顶边=10
副标题_左边=620
副标题_顶边=62
奖项名_左边=464
奖项名_顶边=112
抽奖信息_左边=50
抽奖信息_顶边=698
抽奖区位置=210
奖品图片_左边=1110
奖品图片_顶边=518
主标题_字体大小=28
主标题_加粗=假
开始按钮_顶边=638
[字体1360768]
主标题_字体名称=微软雅黑
主标题_倾斜=假
主标题_删除线=假
主标题_下划线=假
主标题_文本颜色=65535
副标题_字体名称=楷体
副标题_字体大小=20
副标题_加粗=假
副标题_倾斜=假
副标题_删除线=假
副标题_下划线=假
副标题_文本颜色=65535
奖项名_字体名称=楷体
奖项名_字体大小=36
奖项名_加粗=真
奖项名_倾斜=假
奖项名_删除线=假
奖项名_下划线=假
奖项名_文本颜色=65535
抽奖信息_字体名称=楷体
抽奖信息_字体大小=20
抽奖信息_加粗=真
抽奖信息_倾斜=假
抽奖信息_删除线=假
抽奖信息_下划线=假
抽奖信息_文本颜色=65535
滚动条_字体名称=宋体
滚动条_字体大小=14
滚动条_加粗=真
滚动条_倾斜=假
滚动条_删除线=假
滚动条_下划线=假
滚动条_文本颜色=65535
抽奖区_字体大小=0.8
奖品图片_大小=1
主标题_字体大小=28
主标题_加粗=假
奖品名称_字体名称=宋体
奖品名称_字体大小=14
奖品名称_加粗=假
奖品名称_倾斜=假
奖品名称_删除线=假
奖品名称_下划线=假
奖品名称_文本颜色=32768
姓名_字体名称=微软雅黑
姓名_字体大小=16
姓名_加粗=真
姓名_倾斜=假
姓名_删除线=假
姓名_下划线=假
姓名_文本颜色=65535
中奖中单_字体名称=宋体
中奖中单_字体大小=16
中奖中单_加粗=假
中奖中单_倾斜=假
中奖中单_删除线=假
中奖中单_下划线=假
中奖中单_文本颜色=65535
[背景]
抽奖背景图片=灯笼_简.jpg
抽奖结果图片=晚会a.jpg
奖品图片_显示=真
抽奖背景音乐=晚会_抽奖.wav
抽奖结果音乐=晚会_结果.wav
抽奖提示_显示=真
滚动条_显示=真
抽奖区_每列最多显示=6
名单位置=1
奖品名称_显示=假
中奖结果每行显示人数=6
[位置信息1440900]
主标题_左边=360
主标题_顶边=10
副标题_左边=648
副标题_顶边=68
奖项名_左边=504
奖项名_顶边=124
抽奖信息_左边=90
抽奖信息_顶边=830
抽奖区位置=210
开始按钮_顶边=770
奖品图片_左边=1190
奖品图片_顶边=650
[字体1440900]
主标题_字体名称=微软雅黑
主标题_字体大小=32
主标题_加粗=假
主标题_倾斜=假
主标题_删除线=假
主标题_下划线=假
主标题_文本颜色=65535
副标题_字体名称=楷体
副标题_字体大小=24
副标题_加粗=假
副标题_倾斜=假
副标题_删除线=假
副标题_下划线=假
副标题_文本颜色=65535
奖项名_字体名称=黑体
奖项名_字体大小=36
奖项名_加粗=真
奖项名_倾斜=假
奖项名_删除线=假
奖项名_下划线=假
奖项名_文本颜色=65535
抽奖信息_字体名称=楷体
抽奖信息_字体大小=20
抽奖信息_加粗=真
抽奖信息_倾斜=假
抽奖信息_删除线=假
抽奖信息_下划线=假
抽奖信息_文本颜色=65535
滚动条_字体名称=宋体
滚动条_字体大小=14
滚动条_加粗=真
滚动条_倾斜=假
滚动条_删除线=假
滚动条_下划线=假
滚动条_文本颜色=65535
抽奖区_字体大小=1
奖品图片_大小=1
姓名_字体名称=微软雅黑
姓名_字体大小=14
姓名_加粗=真
姓名_倾斜=假
姓名_删除线=假
姓名_下划线=假
姓名_文本颜色=65535
[位置信息1280720]
主标题_左边=325
主标题_顶边=10
副标题_左边=580
副标题_顶边=62
奖项名_左边=424
奖项名_顶边=112
抽奖信息_左边=10
抽奖信息_顶边=650
抽奖区位置=210
开始按钮_顶边=590
奖品图片_左边=1030
奖品图片_顶边=470
[字体1280720]
主标题_字体名称=微软雅黑
主标题_字体大小=28
主标题_加粗=假
主标题_倾斜=假
主标题_删除线=假
主标题_下划线=假
主标题_文本颜色=65535
副标题_字体名称=楷体
副标题_字体大小=20
副标题_加粗=假
副标题_倾斜=假
副标题_删除线=假
副标题_下划线=假
副标题_文本颜色=65535
奖项名_字体名称=楷体
奖项名_字体大小=36
奖项名_加粗=真
奖项名_倾斜=假
奖项名_删除线=假
奖项名_下划线=假
奖项名_文本颜色=65535
抽奖信息_字体名称=楷体
抽奖信息_字体大小=20
抽奖信息_加粗=真
抽奖信息_倾斜=假
抽奖信息_删除线=假
抽奖信息_下划线=假
抽奖信息_文本颜色=8421376
滚动条_字体名称=宋体
滚动条_字体大小=14
滚动条_加粗=真
滚动条_倾斜=假
滚动条_删除线=假
滚动条_下划线=假
滚动条_文本颜色=65535
抽奖区_字体大小=1
奖品图片_大小=1
[系统]
注册码=
[抽奖]
当前轮=1
已抽取=0
期号=2016-02-26 182957
